Subject: Free HyperChem Workshop

From: Dragan Vuckovic <[email-masked]>
Date: Wed, 14 Aug 1996 18:03:56 -0400

Hypercube, Inc. is organizig a workshop titled: "Interfacing to HyperChem" at 
ACS Meeting - Orlando. The workshop is free and is fully sponsored by Hypercube.
The advance registration deadline is August 16th.
For more information see our web page.
Dragan Vuckovic

 *********************************************************************
 * Dr. Dragan Lj. Vuckovic               phone: (519) 725-4040       * 
 * International Marketing Manager         fax: (519) 725-5193       *
 * Hypercube, Inc.                      e-mail: [email-masked]   *
 * 419 Phillip Street                      URL: http://www.hyper.com *
 * Waterloo, Ontario                      Info: [email-masked]       *
 * Canada, N2L 3X2                                                   *
 *********************************************************************